>Critical Windows Vulnerability

>As of December 17th, a new patch for Microsoft windows explorer has been released. This new patch contains very important information for protecting your computer and the data present on your computer. The MS08-078 patch provides crucial security update against remote code execution programs. It is critical that this update is installed onto your computer as fast as possible because this issue has a maximum severity rating.

In order to ensure that you have the patch installed on your system, you should run Windows Updates and install the latest patches on your computer. On your Windows Vista computer, go to the start button and type in the words windows update. If you have Windows XP, start Internet Explorer 7 and choose Windows Update from the Tools pull-down menu.

For more information on the details of the patch, go here.

Leave a Reply

Your email address will not be published. Required fields are marked *